package com.zm.order.tool.server.constants;

import java.util.ArrayList;
import java.util.List;

/**
 * @author NianChang
 * @ClassName ListConst
 * @date 2021/02/26 4:35 下午
 */
public class ListConst6 {

    public static List<String> list = new ArrayList<>(16);

    static {
        list.add("D90027366366893449216");
        list.add("D90027794431410913280");
        list.add("D90027794716300443648");
        list.add("D90029613241457491968");
        list.add("D90029911606842597376");
    }
}
